\alias{gtkPrintSettingsSetLength}
\name{gtkPrintSettingsSetLength}
\title{gtkPrintSettingsSetLength}
\description{Associates a length in units of \code{unit} with \code{key}.}
\usage{gtkPrintSettingsSetLength(object, key, value, unit)}
\arguments{
\item{\code{object}}{[\code{\link{GtkPrintSettings}}]  a \code{\link{GtkPrintSettings}}}
\item{\code{key}}{[character]  a key}
\item{\code{value}}{[numeric]  a length}
\item{\code{unit}}{[\code{\link{GtkUnit}}]  the unit of \code{length}}
}
\details{  Since  2.10}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
